name: Options
type: module
description: 'Defines selection, check box and radio button widgets for text and numeric fields.'
package: Field types
version: VERSION
core: 8.x
dependencies:
  - field
  - text
